## 引入登录框

```javascript
import { LoginIframe } from '@zcool/custom-components'
```

## Usage
1. env 弹窗登录按环境变量 NODE.ENV("test | development | production") 传入
2. getLoginParams 用来获取登录接口要用到的参数
3. onClose 弹窗关闭事件
```javascript
function App() {
	const [show, setShow] = useState(false)
	const onClose = () => {
    setShow(false)
		console.log('onClose function is called')
	}
	const goLogin = () => {
		setShow(true)
	}
	const getLoginParamsFn = (params) => {
    // 接下来可以调用登录接口传递params
    login_cb(params).then(()=>...)
		console.log(params,"调用登录接口所需参数");
	}
	return (
		<div className="App">
			<button onClick={goLogin}>登录</button>
			<LoginIframe show={show} onClose={onClose} getLoginParams={getLoginParamsFn} env="test | development | production"/>
    </div>
	)
}
```
